.btn-primary,
.btn-primary[disabled] {
    color: #fff;
    background-color: #1C7259;
    border-color: #1C7259;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus {
    color: #fff;
    background-color: #165945;
    border-color: #165945;
}
a {
    color: #1C7259;
}
a:hover {
    color: #165945;
}
.form-control:focus {
    border-color: #1C7259;
}
.form-control[readonly] {
    background-color: #fff;
}
.alert {
    color: #000;
}
.table > tbody > tr > td {
        vertical-align: middle;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar {
    margin-bottom: 0px;
}
